package io.renren.modules.admin.meeting.dao;

import io.renren.modules.admin.meeting.entity.MeetingEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Update;

/**
 * 会议表
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-02-20 14:59:39
 */
@Mapper
public interface MeetingDao extends BaseMapper<MeetingEntity> {
	@Update("update meeting set is_check=#{isCheck} where id=#{id}")
    int updateStatus(Long id, Integer isCheck);
}
