package io.renren.modules.admin.typesofattenders.service.impl;

import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.common.utils.PageUtils;
import io.renren.common.utils.Query;

import io.renren.modules.admin.typesofattenders.dao.TypesOfAttendersDao;
import io.renren.modules.admin.typesofattenders.entity.TypesOfAttendersEntity;
import io.renren.modules.admin.typesofattenders.service.TypesOfAttendersService;


@Service("typesOfAttendersService")
public class TypesOfAttendersServiceImpl extends ServiceImpl<TypesOfAttendersDao, TypesOfAttendersEntity> implements TypesOfAttendersService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<TypesOfAttendersEntity> page = this.page(
                new Query<TypesOfAttendersEntity>().getPage(params),
                new QueryWrapper<TypesOfAttendersEntity>()
        );

        return new PageUtils(page);
    }

}